Picture Motion Browser Guide

On this “Picture Motion Browser Guide”

Picture Motion Browser is a software suite that enables you to browse and manipulate videos and still images imported to a computer. This “Picture Motion Browser Guide” describes basic operation of this software.

How to use this “Picture Motion Browser Guide”

Select the model of camera you are using from the menu in the left pane and see the explanation of the operation you want to perform.

Note

  • The topics displayed in the menu differ depending on the model of camera you are using.

Printing the “Picture Motion Browser Guide”

You can print a section of the “Picture Motion Browser Guide” by clicking [image].

  • This “Picture Motion Browser Guide” is an introductory guide to help you to use the Picture Motion Browser easily. For more advanced advice, up-to-date information, or Frequently Asked Questions, refer to the support web site shown in this guide. To access the support web site, your computer needs to be connected to the Internet.
  • The contents of the “Picture Motion Browser Guide” may differ depending on the version of the software you are using, or on the settings of the software.
  • If you have already been using Picture Motion Browser, when you install the new version of the software, new functions are added, and the software is updated. To see the help of the Picture Motion Browser Ver. 2.0.XX or of the previous version, select [Start] - [All Programs] - [Sony Picture Utility] - [Help] - [Picture Motion Browser].
  • The contents of the “Picture Motion Browser Guide” are subject to change without notice.


Manipulating videos and still images with Picture Motion Browser

You can browse videos and still images imported to a computer, and sorted by registered folders, or sorted by the date and time they were taken using Picture Motion Browser.

    • Registering videos and still images
    • Viewing videos and still images
    • Other functions


Registering videos and still images

You can set folders as the Viewed folders to browse videos and still images that are saved on your computer. Follow the procedure below to register folders.

For more information, refer to the support web site.
  1. Double-click [image] (Picture Motion Browser) on the desktop.
    [Picture Motion Browser] starts up.

  2. Click [image].
    The viewed folders registration screen is displayed.

    The same screen can be displayed by selecting [Register Viewed Folders] in the [File] menu.
  3. From the folder tree, select the folder which contains your videos and still images, and press [Register].
  4. Click [Yes].
    The computer starts registering information about the videos and still images in the selected folder to the database.


Viewing videos and still images

You can browse videos and still images imported to a computer, sorted by registered folders (Folders view), or sorted by the date and time they were taken (Calendar view).

For more information, refer to the support web site.

Note

  • Registering videos and still images is necessary if you want to view the videos and still images you have saved to a computer with Picture Motion Browser. For details on how to resister videos and still images, refer to Registering videos and still images.
  1. Double-click [image] (Picture Motion Browser) on the desktop.
    [Picture Motion Browser] starts up.

  2. Click [Folders] or [Calendar] on the Folders/Calendar switching tab.

    When you click [Folders], a list of registered folders is displayed.
    When you click [Calendar], the years and months that have videos and still images are displayed in a list on a calendar tree.
  3. Click the folder, or click the year and month of videos or still images you want to view.
    When you click the folder, thumbnails of videos or still images stored in the selected folder are listed. When you click the year and month, a calendar is displayed. In the date box of the calendar, thumbnails of videos and still images taken on that date are displayed.

    When you click the folder

    When you click the month icon

    To enlarge a video or still image

    Double-click the thumbnail.
    The view image window starts up and the selected video or still image is enlarged.
    When you select a video, the slider and the playback control buttons appear and playback starts.

    When you select a still image

    When you select a video


Other functions

You can use the following convenient functions with Picture Motion Browser that are not described in this “Picture Motion Browser Guide.”

For more information, refer to the support web site.

Editing still images

  • Automatic correction
  • Correcting brightness and contrast
  • Correcting saturation
  • Adjusting sharpness
  • Adjusting with the tone curve
  • Red-eye reduction
  • Trimming
  • Inserting date

Manipulating still images

  • Printing still images
  • Sending still images by e-mail
  • Resizing and saving still images
  • Changing the date and time stamp
  • Exporting still images to recording media
  • Opening with external program

Others

  • Additional settings
  • Registering external programs


About the main window

When the program starts, the main window appears.
The following buttons that are used to manipulate images are displayed in the main window.
If any of your images are videos or other such files, icons showing the type of thumbnail image are displayed.

For more information, refer to the support web site.

Note

  • Depending on the model of camera you are using, some items may not be displayed.

1 Operation button The following operations can be performed on displayed videos and still images.
 | Return to the previous window.
 | Return to the window displayed prior to pressing the return button
 | Import media files.
 | Register Viewed folders.
 | Print the selected still images.
 | Create discs.
 | Attach and send the selected still images by e-mail.
/ | Rotate the selected still images.
 | Move the selected video(s) and/or still image(s) to the recycle bin to delete them.
 | Enlarge or edit the selected videos and still images.
 | Display the selected video or still image full screen, and playback the still images as a slide show.
 | You can call up an external program to view the selected videos and still images.
2 Thumbnail icons
Video
AVCHD 1080i format video
HDV 1080i format video
Displays an edited video.
Still image with Voice
RAW data
Still image with GPS tag
Indicated when unable to find a still image or video. If you do not need to display this icon, you can clear it by selecting the [View] menu - [Refresh], or the [Tools] menu - [Update Database].
Indicated when unable to display a still image or video.


Starting/Exiting/Initializing the program

The following topics describe how to start, exit, initialize, and uninstall Picture Motion Browser. The following topics also describe the operation of Media Check Tool.

    • Starting and Exiting the Program
    • About Media Check Tool
    • About Settings Initialization Tool
    • Uninstalling


Starting and Exiting the Program

Starting the Program

You can use one of the following procedures to start the program.

  • Double-click [image] (Picture Motion Browser) on the desktop.
  • Select [Start] - [All Programs] - [Sony Picture Utility] - [Picture Motion Browser].

Exiting the program

You can use one of the following procedures to exit the program.

  • Click the [File] menu, and click [Exit].
  • Click the close button [X] at the upper-right corner of the window.


About Media Check Tool

The Media Check Tool is software that automatically detects external media and displays the window to import media files when a “Memory Stick” or Sony Digital Camera which saves media files is connected to your computer.

For more information, refer to the support web site.

Using Media Check Tool

Media Check Tool is registered to the startup menu when you install this software.
If you cannot see Media Check Tool in the taskbar notification area, start it by selecting [Start Media Checking] from the [Tools] menu in the main window.


Settings Initialization

About Settings Initialization Tool

Picture Motion Browser Settings Initialization Tool is a tool that clears various setting values that are automatically saved when using this program, and returns it to the default settings immediately after installation.

For more information, refer to the support web site.
  1. Select [Start] - [All Programs] - [Sony Picture Utility] - [Tools] - [Settings Initialization Tool].
    Picture Motion Browser Settings Initialization Tool starts up.

  2. Select the settings you want to initialize, and click [Start] - [Yes] - [OK].


Uninstalling

You can uninstall Picture Motion Browser using the following procedure.

For more information, refer to the support web site.
  1. Select [Start] - [Control Panel] then double-click on [Add or Remove Programs].
  2. Select [Sony Picture Utility], then click [Remove].


About trademarks and copyright

On trademarks

  • “Handycam” and [image] are registered trademarks of Sony Corporation.
  • “Cyber-shot” and [image] are trademarks of Sony Corporation.
  • is a trademark of Sony Corporation.
  • “AVCHD” is a trademark of Matsushita Electric Industrial Co., Ltd. and Sony Corporation.
  • “Memory Stick,” “ [image],” “Memory Stick Duo,” “ [image] ,” “Memory Stick PRO Duo,” “ [image],” “Memory Stick PRO-HG Duo,” “ [image],” “Memory Stick Micro,” “MagicGate,” “ [image],” “MagicGate Memory Stick” and “MagicGate Memory Stick Duo” are either registered trademarks or trademarks of Sony Corporation.
  • i.LINK and [image] are trademarks of Sony Corporation.
  • Manufactured under license from Dolby Laboratories. “Dolby” and the double-D symbol are trademarks of Dolby Laboratories.
    Confidential unpublished works. Copyright 1992-1997 Dolby Laboratories. All rights reserved.
  • Microsoft, Windows, Windows Vista and DirectX are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
  • Intel, Intel Core and Pentium are either registered trademarks or trademarks of Intel Corporation and its subsidiaries in the United States and/or other countries.
  • Google is a registered trademark of Google Inc.

All other product names mentioned herein may be the trademarks or registered trademarks of their respective companies. Furthermore, “TM” and “(R)” are not mentioned in each case in this manual.

On copyrights

Under copyright law, it is prohibited to use images filmed without notifying the claimant first unless they are solely for private individual use. Furthermore, please be aware that filming may be restricted at certain types of demonstration, entertainment and/or exhibits, etc., even if the images are for private individual use.

Music works, sound recording or other third party musical contents you may acquire from CDs, the Internet or other sources (the “Music Contents”) are the copyrighted work of the respective owners thereof and are protected by copyright laws and other applicable laws of each country/region. Except to the extent expressly permitted by applicable laws, you are not permitted to use (including, without limitation, copying, modifying, reproducing, uploading, transmitting or placing to the external network accessible to the public, transferring, distributing, lending, licensing, selling and publishing) any of the Music Contents without obtaining authorization or approval of the respective owners thereof. License of Picture Motion Browser by Sony Corporation would not be construed as conferring to you by implication, estoppel or otherwise any license or right to use the Music Contents.